.shotcut-wrap {
    padding: 0.26rem 0.1rem 0.25rem 0.1rem;
    box-shadow: 0 0 6px 0 #0000000d;
}

.swiper-pagination {
    bottom: 0 !important;
}

.back_to_top,
.back_to_feed {
    display: none !important;
}

.shotcut-wrap a {
    display: block;
    width: auto;
    flex: 1 0 25%;
    /* 每个 item 的宽度为 30%，根据容器的宽度自动调整 */
}

.shotcut {
    background-color: #Fff !important;
}

footer {
    display: block;
    margin-top: 0.22rem
}

.shotcut-wrap a .icon {
    display: block;
    width: 1rem;
    height: 1rem;
    margin: 0 auto;
    background-size: 1rem;
    background-repeat: no-repeat;
}

.shotcut-wrap {
    box-shadow: none;
}

.top {
    position: relative;
}

.top .bac {
    width: 100%;
    height: auto;
    display: block;
}

.top .logo {
    width: 1.07rem;
    height: 0.51rem;
    position: absolute;
    top: 0.2rem;
    left: 0.16rem;
}

.top .left {
    width: 0.5rem;
    height: 0.08rem;
    position: absolute;
    top: 1.21rem;
    left: 1.01rem;
}

.top .right {
    width: 0.5rem;
    height: 0.08rem;
    position: absolute;
    top: 1.21rem;
    right: 1.01rem;
}

.top .title {
    position: absolute;
    top: 0.92rem;
    text-align: center;
    text-shadow: 0 0.04rem 0.08rem #FF5415;
    font-family: "PingFang SC";
    font-size: 0.6rem;
    font-style: normal;
    font-weight: 900;
    line-height: 0.6rem;
    background: linear-gradient(180deg, #FFF3DE 33.92%, #FFE1AA 113.92%);
    background-clip: text;
    color: #FFEECf;
    left: 1.95rem;
}

.top .dec {
    position: absolute;
    top: 1.84rem;
    width: 100%;
    color: #ffedcd;
    font-family: "PingFang SC";
    font-size: 0.26rem;
    font-style: normal;
    font-weight: 500;
    line-height: 0.28rem;
    text-align: center;

}

.all-body {
    min-height: 100vh;
    background-color: #FFC06E;
}

.content {
    /* width: 100%; */
    background-color: #FFC06E;
    padding: 0.09rem 0.22rem 0.2rem 0.22rem
}

.hd-detail-wrap {
    width: calc(100% - 0.44rem);
    border-radius: 0.18rem;
    background: #FFF;
    padding: 0.24rem;
    margin-top: 0.22rem;
    display: flex;
    position: relative;

}

.hd-detail-wrap .hd-detail-wrap-left {
    width: 1.77rem;
    height: 2.2rem;
    margin-right: 0.21rem;
    display: flex;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    border-radius: 0;
    flex-shrink: 0;
    position: relative;

    border-radius: 0.12rem;
}

.hd-detail-wrap .num_img {
    width: 0.58rem;
    height: 0.71rem;
    position: absolute;
    top: 0.15rem;
    left: 0.16rem;
    z-index: 998;

}

.hd-detail-wrap .num {
    position: absolute;
    top: 0.25rem;
    left: 0.27rem;
    color: #ffffff;
    text-align: center;
    font-family: "PingFang SC";
    font-size: 0.3rem;
    font-style: normal;
    font-weight: 900;
    line-height: 0.42rem;
    z-index: 999;
}

.hd-detail-wrap .image_preview {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    max-height: 100%;
    border-radius: 0;
    z-index: 1;
}

.hd-detail-wrap .hd-detail-wrap-title {
    color: #000000;
    font-family: "PingFang SC";
    font-size: 0.3rem;
    font-style: normal;
    font-weight: 700;
    line-height: 0.42rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* 限制行数 */
    -webkit-box-orient: vertical;
    /* 设置伸缩盒子方向为垂直 */
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0.08rem;
}

.hd-detail-wrap .hd-detail-wrap-time {
    color: #444444;
    font-family: "PingFang SC";
    font-size: 0.26rem;
    font-style: normal;
    font-weight: 500;
    line-height: 0.36rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* 限制行数 */
    -webkit-box-orient: vertical;
    /* 设置伸缩盒子方向为垂直 */
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 0.06rem;
}

.hd-detail-wrap .hd-detail-wrap-time {
    color: #444444;
    font-family: "PingFang SC";
    font-size: 0.26rem;
    font-style: normal;
    font-weight: 500;
    line-height: 0.36rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* 限制行数 */
    -webkit-box-orient: vertical;
    /* 设置伸缩盒子方向为垂直 */
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 0.06rem;
    display: flex;

}

.hd-detail-wrap .hd-detail-wrap-time>div {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    /* 限制行数 */
    -webkit-box-orient: vertical;
    /* 设置伸缩盒子方向为垂直 */
    overflow: hidden;
    text-overflow: ellipsis;
}

.hd-detail-wrap-time img {
    width: 0.31rem;
    height: 0.31rem;
    margin-right: 0.08rem;
    position: relative;
    top: 0.03rem;

}

.hd-detail-wrap .hd-detail-wrap-right {
    width: 4.62rem
}

.all-ac {
    margin-top: 0.34rem;
}

.all-ac.all-show {
    margin-top: 0.22rem;
}

.hd-detail-wrap-left .bac {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    filter: blur(10px);
    z-index: 0;
    max-width: 100%;
    max-height: 100%;
    border-radius: 0;
}
.bottom-nav img{
    width: 0.41rem;
    display: block;
    height: 0.41rem;
    margin: auto;
}
.bottom-nav p{
    color: #999999;
 font-size: 0.25rem;
 line-height: 0.33rem;

}
.bottom-nav{
    position: fixed;
    bottom: 0px;
    width: 7.5rem;
    background: #FFF;
    margin-top: 0.2rem;
    padding: 0.25rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    z-index: 9999;
}